body
{
	background-color: #fff;

}
.bg-footer{
	background: #364e67;
	color: #fff;
}
.btn-login{
	background: #364e67;
	color: #fff;
}
.btn-login:hover{
	background: #6495ED;
	color: #fff;
}
#login{
	margin-top: 80px;
}
a{
	text-decoration:none !important;
}
h1,h2,h3{
	font-family: 'Kaushan Script', cursive;
}
.myform{
	position: relative;
	display: -ms-flexbox;
	display: flex;
	padding: 1rem;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: rgba(255, 255, 255, 0.8);
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 1.1rem;
	outline: 0;
}
.tx-tfm{
	text-transform:uppercase;
}
.mybtn{
	border-radius:50px;
}
	   
.login-or {
	position: relative;
	color: #aaa;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.span-or {
	display: block;
	position: absolute;
	left: 50%;
	top: -2px;
	margin-left: -25px;
	background-color: #fff;
	width: 50px;
	text-align: center;
}
   
form .error {
	color: #ff0000;
}
#second{display:none;}




/*   */

